<?php

	//Security
	if( ! defined( 'IS_INIT' ) )
	{
		die( 'Unauthorized Access');
	}
	
	global $Handler;
	
	$Handler->NewHandle( 'ajax' , new ajax() );
	
	if( isset( $_GET['status'] ) && isset( $_GET['port'] )  )
	{
		(preg_match( '/[^0-9]/' , $_GET['port'] ) == 0 ) ? $Handler->ajax->ServerStatus( $_GET['port'] ) : $Handler->ajax->BadRequest();
	}

?>